{
  "firstRun": false,
  "initialized": [
    {
      "path": "/",
      "initialized": true
    }
  ],
  "trackedProjects": [
    "/"
  ],
  "checkpointList": [
    {
      "path": "/",
      "date": "2022-03-20",
      "size": 0
    }
  ],
  "activityHistory": [
    {
      "path": "/",
      "size": [
        {
          "date": "2022-03-20",
          "value": 0
        }
      ]
    }
  ],
  "activityColor1": "#c6e48b",
  "activityColor2": "#7bc96f",
  "activityColor3": "#239a3b",
  "activityColor4": "#196127",
  "textColor": "#000000",
  "emptyColor": "#ecedf0",
  "cellRadius": 1,
  "type": "yearly"
}